
<!--
.courant {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; color: #333333; letter-spacing: normal; text-align: justify}
a:link {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; color: #3366CC; text-decoration: none; line-height: 18pt}
a:visited { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; color: #333366; text-decoration: underline; line-height: 18pt }
a:hover { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; color: #333399; text-decoration: underline; line-height: 18pt }
-->
